.basepopup{
	background-color:black;
	opacity:0.8;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1999;
}

.popup1, .popup2, .popup3, .popup4, .popup5, .popup6, .popup7, .popup8, .popup9, .popup10{
	position:fixed;
	top:0;
	left:0;
	padding:1%;
	width:100%;
	height:100%;
	z-index:2000;
	font-family: 'Raleway', sans-serif;
	display:none;
}


.popup1{
	display:none;
}
.popup2{
	/*padding:11%;
	padding-left:28%;
	padding-right:28%;*/
	display:none;
}

.popup1-int{
	background-color:white;
	width:100%;
	height:100%;
}

.popup2-int{
	background-color:#eaeaea;
	width:600px;
	height:260px;
	margin:auto;
	border-radius:5px;
	text-align:center;
	padding:10px;
	border: 5px solid #444;
	margin-top:10%;
}

.popup3-int{
	font-family: "Verdana", Georgia, Serif;
	width:100%;
	height:100%;
	text-align:center;
	padding-top:15%;

}

.popup4-int{
	width:300px;
	height:400px;
	margin:auto;
	margin-top:10%;
	text-align:center;
	background-color:white;
	padding-top:50px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75, -5px -5px 5px 0px rgba(0,0,0,0.75));
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);

}

.popup5-int{
	font-family: "Arial", Georgia, Serif;
	width:50%;
	height:60%;
	background-color:white;
	margin-left:25%;
	margin-top:5%;
	text-align:center;
	min-height:350px;
	
}

.popup6-int{
	font-family: "Arial", Georgia, Serif;
	width:300px;
	height:400px;
	margin:auto;
	margin-top:10%;
	text-align:center;
	background-color:#cacaca;
	color:black;
	padding-top:50px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75, -5px -5px 5px 0px rgba(0,0,0,0.75));
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);

}
.popup7-int{
	background-color:white;
	height:260px;
	width:500px;
	margin:auto;
	border-radius:5px;
	text-align:center;
	padding:10px;
	margin-top:10%;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75, -5px -5px 5px 0px rgba(0,0,0,0.75));
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75), -5px -5px 5px 0px rgba(0,0,0,0.75);
}

.popup9-int{
	font-family: "Verdana", Georgia, Serif;
	background-color:white;
	color:black;
	height:460px;
	width:450px;
	margin:auto;
	border-radius:10px;
	text-align:center;
	padding:10px;
	margin-top:5%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4c4c4+0,ffffff+100 */
	background: rgb(196,196,196); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(196,196,196,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(196,196,196,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(196,196,196,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border:5px solid white;

}

.popup5sx{
width:48%;
float:left;	
margin:1%;
margin-top:45px;
overflow:hidden;
}

.popup5dx{
width:48%;
float:right;	
background-color:#eee;
padding:5px;
margin:1%;
margin-top:45px;
}

.logosx{
	width:100%;
}


.popup1-bg{
	width:50%;
	height:50%;
	position:absolute;
	top:25%;
	left:25%;
	background-image:url("/img/logo.png");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% 100%;
	opacity:0.2;
}

.popup1-cont{
	width:90%;
	height:90%;
	position:absolute;
	top:5%;
	left:5%;
	text-align:center;
	padding:5%;
}

.popup2-cont{
	width:40%;
	height:40%;
	position:absolute;
	top:30%;
	left:30%;
	text-align:center;
}

.popup1-top{
	height:20%;
	padding-top:2%;
}
.popup1-middle{
	height:30%;
	padding-top:10px;
}
.popup1-bottom{
	height:40%;
	margin-top:5%;
}

.popuptitle{
	font-size:55px;
}
.popuptitle2{
	font-size:35px;
	text-shadow: 2px 2px 2px #aaa;
	font-weight:bold;
}
.popuptitle4,.popuptitle6 {
	font-size:25px;
	font-weight:bold;
	margin-bottom:50px;
}

.popuptitle10{
	font-size:25px;
	font-weight:bold;
	margin-bottom:20px;
	
}

.popuptitle6 {
	padding-left:5px;
	padding-right:5px;
	margin-top:20px;
	margin-bottom:30px;
	color:#3B5998 ;
}

.popuptitle7 {
	padding-left:5px;
	padding-right:5px;
	color:black ;
	margin-bottom:10px;
	font-size:25px;
	font-weight:bold;
}

.popuptitle5{
	font-size:35px;
	margin-top:10px;
	margin-bottom:10px;
	
}
.popuptitle9{
	font-size:30px;
	margin-top:35px;
	width:80%;
	text-align:center;
	margin:auto;
}
.popuptext{
	font-size:25px;
}
.popuptext2{
	font-size:20px;
}
.popuptext5{
	font-size:20px;
}
.popuptext7{
	font-size:20px;
	width:70%;
	float:right;
	text-align:left;
	margin-top:20px;
}
.popuptext9{
	font-size:20px;
}
.popup7subsx{
	float:left;
	width:30%;
	
}


.popup7sub{
	width:100%;
	height:70px;
	clear:both;
}

.popupinput{
	font-size:30px;
	width:50%;
	clear:both;
	text-align:center;
	
}

.popupinput2{
	font-size:30px;
	clear:both;
	text-align:center;
	
}

.popupinput3{
	font-size:30px;
	clear:both;
	text-align:center;
	width:50%;
	
}
.popupinput4{
	margin-top:10px;
	margin-bottom:10px;
	width:95%;
	clear:both;
	height:30px;
}

.popupinput5{
	margin-top:5px;
	margin-bottom:5px;
	width:95%;
	clear:both;
	height:30px;
}
.popupinput7{
	margin-top:5px;
	margin-bottom:5px;
	width:95%;
	clear:both;
}

.popupinput9{
	margin-top:5px;
	margin-bottom:5px;
	width:95%;
	clear:both;
	height:40px;
}


.popup1-privacy{
	font-size:20px;
	margin-bottom:5px;
}
.popup2-privacy{
	font-size:15px;
	margin-top:15px;
}
.popup3-privacy, .popup3-privacy a{
	font-size:15px;
	margin-top:15px;
	color:white;
}


.btn-popup{
	font-size:30px;
	width:50%;
	margin-top:10px;
	border-radius:0px!important;
}

.btn-popup4{
	width:95%;
	margin-bottom:10px;
	background-color:#cc0099;
	border:none;
}

.btn-popup10{
	width:95%;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#cc0099;
	border:none;
}

.btn-popup5{
	width:95%;
	margin-bottom:10px;
	background-color:#99cc00;
	border:none;
}

.btn-popup7{
	width:95%;
	margin-bottom:10px;
	background-color:#33cc33;
	border:none;
}
.btn-popup9{
	font-size:30px;
	width:95%;
	margin-top:10px;
	border-radius:5px!important;
	border:2px solid white;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,83c783+17,52b152+33,008a00+67,005700+83,002400+100;Green+3D+%231 */
	background: rgb(180,221,180); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(180,221,180,1) 0%, rgba(131,199,131,1) 17%, rgba(82,177,82,1) 33%, rgba(0,138,0,1) 67%, rgba(0,87,0,1) 83%, rgba(0,36,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */
	font-weight: bold;
	margin-bottom:20px;
}

.popup2middle{
	margin-top:20%;
}
.popupinput2{
	margin-top:10px;
	font-size:20px;
	line-height:57px;
	width:70%;
	float:left;
	text-align:left;
	padding:0;
	padding-left:5px;
	border:1px solid #2c699d;
	border-right:none;
	border-radius:5px 0px 0px 5px;
}
.btn-popup2{
	margin-top:10px!important;
	font-size:32px;
	font-weight:bold;
	line-height:57px;
	width:30%;
	border-radius:0px 5px 5px 0px!important;
	margin:0;
	padding:0;
}

.btn-popup3 {
	clear:both;
	display:block;
	margin:auto;
	width:50%;
	background-color:#FFA500;
	height:50px;
}
#ins2{
	margin-top:15px;
}
.close{
	width:50px;
	margin-top:-34px;
	margin-right:-34px;
}


.close4{
	width:30px;
	margin-top:-65px;
	margin-right:-15px;
	float:right;
}
 .close9{
	width:30px;
	margin-top:-30px;
	margin-left:5px;
	float:left;
}

.close5{
	width:30px;
	margin-top:-25px;
	margin-right:-15px;
	float:right;
}
.close6{
	width:30px;
	margin-top:-40px;
	margin-left:10px;
	float:left;
}
.close1{
	position:absolute;
	top:5%;
	right:5%;
	font-size:30px;
	font-weight:bold;
	color:#aaaaaa;
}
.close7{
	width:30px;
	margin-top:-25px;
	margin-right:-25px;
	float:right;
}

.close3{
	position:absolute;
	top:5%;
	left:5%;
	font-size:30px;
	font-weight:bold;
	color:#aaaaaa;
}

.msg-privacy, .msg-emailvalida{
	margin-top:10px;
	color:red;
	font-weight:bold;
	border:1px solid red;
	display:none;
}

.fblogin4, .fblogin6{
	margin-top:10px;
	margin-bottom:10px;
	width:95%;
}
.fblogin4{
	margin-bottom:30px;
}

.fblogin8{
	margin-top:10px;
	margin-bottom:10px;
	width:25%;
}


.riga5{
	height:10px;
	width:100%;
	background-color:#66ccff;
}

.quart{
	width:25%;
	height:100%;
	margin-top:0;
	float:left;
}

.greenarrow{
	width:60px;
	float:left;
	margin-left:-60px;
	margin-top:-40px;
}
.dacont{
	margin-top:-70px;
	width:100%;
	
}

.downarrow{
	
	width:100px;
}

.rightarrow{
	margin-top:-45px;
	margin-right:-70px;
	width:100px;
	float:right;
}
